@media (max-width: 1000px) {
    .w-100 {
        width: 100% !important;
    }

    .main-panel-body-table-th {
        white-space: nowrap;
    }
    .main-panel-body-table-td{
        white-space: nowrap;
    }
    .mb-no-border {
        border: none !important;
    }

    .login-section {
        margin-left: 10px;
        margin-right: 15px;
        width: 95%;
        height: auto;
        padding: 10px 10px 50px 10px;
    }

    .login-section-body {
        width: 100%;
        margin: 0;
        padding-bottom: 15px;
        height: auto;
    }

    .login-section-title {
        height: 35px;
        padding: 19px 15px 51px 10px;
    }

    .login-section-input > input {
        width: 100%;
    }

    .sidebar-menu {
        display: none;
    }

    .main-stricture-header > button:first-child {
        width: 40px;
        height: 40px;
        background-color: transparent;
        background-image: url("/assets/template-push/images/more-menu-icon.svg");
        background-repeat: no-repeat;
        background-position: center;
        border: none;
        display: inline;
        position: relative;
    }

    .main-stricture {
        width: 99%;
        margin-left: 0;
    }
    .main-stricture-header{
        padding-left: 0;
    }

    .main-stricture-header-p > a {
        position: relative;
        bottom: 10px;
    }

    .main-panel {
        margin-left: 10px;
        margin-right: 10px;
        width: 96%;
    }

    .main-panel-body {
        overflow: scroll;
    }

    .main-panel-header {
        height: auto;
        flex-wrap: wrap;
        margin-bottom: 0;
        padding-right: 20px;
    }

    .main-panel-header-search {
        width: 100%;
        flex-wrap: wrap;
        height: auto;
        margin-bottom: 0;
        left: 0;
    }

    .main-panel-header-btn {
        width: 100%;
        position: relative;
    }

    .main-panel-header-btn > button {
        float: left;
    }

    .mb30 {
        margin-bottom: 30px;
    }

    .campaign-create {
        margin-bottom: 30px;
    }

    .campaign-create-prev-detail {
        font-size: 17px;
    }

    .sidebar-panel-search {
        width: 100%;
    }

    .sidebar-panel-search-date {
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {


}

@media (min-width: 1200px) and (max-width: 1366px) {
    .sidebar-footer-menu {
        bottom: 35px;
    }
}

@media (min-width: 1200px) and (max-width: 1550px) {
    .main-stricture {
        width: 76.4%;
    }

    .domain-list-item {
        padding: 10px;
        height: 250px;
    }

    .domain-list-item-info-item {
        padding: 5px 5px 0px 5px;
    }

    .domain-list-item-title {
        font-size: 15px;
    }

    .domain-list-item-info-item > h5 {
        font-size: 11px;
    }

    .domain-list-item-info-item > h6 {

        font-size: 10px;
    }

    .domain-list-item-btn > button {
        font-size: 9px;
    }

    .sidebar-footer-menu {
        bottom: 35px;
    }
}

@media (min-width: 1367px) {

}

@media (min-width: 1551px) and (max-width: 1800px) {
    .main-stricture {
        width: 81.44%;
    }

    .domain-list-item-title {
        font-size: 18px;
    }

    .domain-list-item-info-item > h5 {
        font-size: 13px;
    }

    .domain-list-item-info-item > h6 {

        font-size: 12px;
    }

    .domain-list-item-btn > button {
        font-size: 12px;
    }

    .sidebar-footer-menu {
        bottom: 35px;
    }
}